-PR-
解決済み

ポストペットをやりたい。

  • 暇なときにでも
  • 質問No.25392
  • 閲覧数70
  • ありがとう数4
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 82% (29/35)

 Macユーザー&コンピューター初心者です。68K系CPUで、使用できるポストペットってありますか?ポスペはOS7.6から使えると聞いたので、ガンバッテOS7.6をインストールしました。で、ポスペを買いにいったら、動作環境はPowerPC CPU以上と書いてあらました。ショックでした。
 古いバージョンとかで、68K系CPUでも使えるやつとかはないのでしょうか。
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.1
レベル14

ベストアンサー率 25% (873/3452)

PostPetDX(Ver 1.1)の最低動作条件は

68040-33
空きメモリ 7MB
空きHD 20MB
漢字Talk7.5.1
MacTCP J1-2.0.6
8bit color

PowerPC以上が推奨になってます。

パッケージが手に入るかどうかは解りませんけど、一箱に
2ライセンスだから探し回れば何とかなるかもしれません。

確実な入手ルート、ちょっと心当たりはないです、ごめんなさい。
お礼コメント
3911rk

お礼率 82% (29/35)

御回答ありがとうございます。よかった!!!とにかく私のMacでも出来るということですね。がんばって、古いバージョンのやつをさがします。
投稿日時 - 2001-01-08 06:15:56
-PR-
-PR-

その他の回答 (全1件)

  • 回答No.2
レベル13

ベストアンサー率 26% (511/1924)

PostPet DX はこちら>参考URL
通信販売で買ったほうが良さそうですね。
お礼コメント
3911rk

お礼率 82% (29/35)

御回答ありがとうございます。何というtimely answer
でしょう。どうやって探そうか、ちょうど考えてたとこです。
ああ、あのピンク色のクマが私のMacに来る日も近いですね。楽しみです。
投稿日時 - 2001-01-08 06:30:24

このQ&Aのテーマ
このQ&Aで解決しましたか?
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
-PR-
-PR-
このやり方知ってる!同じこと困ったことある。経験を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


専門家があなたの悩みに回答!

-PR-

ピックアップ

-PR-
ページ先頭へ